@charset "utf-8";
#bestcosme2026-pointback .feature-header {
	margin-bottom: 20px;
}
#bestcosme2026-pointback .feature-header img {
	display: inline-block;
	width: 720px;
	height: 200px;
}
#bestcosme2026-pointback .sec-description {
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
#bestcosme2026-pointback .period {
	padding: 24px 68px 26px;
	background: #f6f6f6;
	text-align: center;
}
#bestcosme2026-pointback .period-text {
	margin-bottom: 19px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
}
#bestcosme2026-pointback .period-text span {
	display: inline-block;
	margin-right: 12px;
	padding: 2px 10px;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
}

/* ボタン2つ */
#bestcosme2026-pointback .category-btn-wapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#bestcosme2026-pointback .category-btn-even {
	width: calc(100% / 2 - 10px);
}

/* ボタン共通CSS */
#bestcosme2026-pointback .category-btn {
	display: flex;
	align-items: center;
	position: relative;
	padding: 15px 30px 15px 20px;
	border: 1px #ccc solid;
	border-radius: 4px;
	background-color: #fff;
	font-size: 14px;
	line-height: 1.14;
	text-decoration: none;
}
#bestcosme2026-pointback .category-btn-arrow {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 10px;
	transform: translateY(-50%);
}
#bestcosme2026-pointback .category-btn-arrow::before,
#bestcosme2026-pointback .category-btn-arrow::after {
	display: block;
	width: 7px;
	height: 2px;
	border-radius: 2px;
	background-color: #a2a2a2;
	transform-origin: right center;
	content: '';
}
#bestcosme2026-pointback .category-btn-arrow::before {
	transform: translateX(-2px) translateY(5px) rotateZ(45deg);
}
#bestcosme2026-pointback .category-btn-arrow::after {
	transform: translateX(-2px) translateY(2px) rotateZ(-45deg);
}

/* ページ下部タイトル */
#bestcosme2026-pointback .list-title {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

/* リンク */
#bestcosme2026-pointback .feature-link-long {
	text-align: center;
}
#bestcosme2026-pointback .feature-link-long br {
	display: none;
}
#bestcosme2026-pointback .feature-link-long a {
	display: inline-block;
	position: relative;
	padding: 0 13px 5px 0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#bestcosme2026-pointback .feature-link-long a::before {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #a2a2a2;
	content: '';
}
#bestcosme2026-pointback .feature-link-long-line1 {
	display: inline;
}
#bestcosme2026-pointback .feature-link-long-line2 {
	display: inline;
}
#bestcosme2026-pointback .feature-link {
	text-align: center;
}
#bestcosme2026-pointback .feature-link a {
	display: inline-block;
	position: relative;
	padding: 0 13px 5px 0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#bestcosme2026-pointback .feature-link a::before {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #a2a2a2;
	content: '';
}
#bestcosme2026-pointback .feature-link-arrow {
	display: inline-block;
	position: absolute;
	top: 4px;
	right: 0;
	width: 5px;
	height: 10px;
}
#bestcosme2026-pointback .feature-link-arrow::before {
	display: block;
	width: 7px;
	height: 2px;
	border-radius: 2px;
	background-color: #a2a2a2;
	transform: translateX(-2px) translateY(5px) rotateZ(45deg);
	transform-origin: right center;
	content: '';
}
#bestcosme2026-pointback .feature-link-arrow::after {
	display: block;
	width: 7px;
	height: 2px;
	border-radius: 2px;
	background-color: #a2a2a2;
	transform: translateX(-2px) translateY(2px) rotateZ(-45deg);
	transform-origin: right center;
	content: '';
}
